Bug-Database: https://github.com/matplotlib/cycler/issues
Bug-Submit: https://github.com/matplotlib/cycler/issues/new
Repository: https://github.com/matplotlib/cycler.git
Repository-Browse: https://github.com/matplotlib/cycler
Security-Contact: https://github.com/matplotlib/cycler/tree/HEAD/SECURITY.md
